=== debian/control ===
Source: python-pyflow
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-pyflow.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/python-pyflow.git
Homepage: https://illumina.github.io/pyflow/

Package: python-pyflow
Architecture: any
Depends: ${python:Depends},
         ${misc:Depends}
Description: lightweight parallel task engine for Python
 pyFlow is a tool to manage tasks in the context of a task dependency
 graph. It has some similarities to make. pyFlow is not a program – it is
 a Python module, and workflows are defined using pyFlow by writing
 regular Python code with the pyFlow API.
