## python-pyflow 1.1.20

=== debian/changelog ===
python-pyflow (1.1.20-5) unstable; urgency=medium

  * Force version information via patch.  The tarball creation of upstream
    seems to be broken and missed adding a proper version.
    Closes: #1054591
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Fri, 27 Oct 2023 11:03:08 +0200

python-pyflow (1.1.20-4) unstable; urgency=medium

  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)
  * Set upstream metadata fields: Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 25 Nov 2022 11:29:18 +0100

python-pyflow (1.1.20-3) unstable; urgency=medium

  [ Steffen Moeller ]
  * Fix watchfile to detect new versions on github (routine-update)

  [ Andreas Tille ]
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 08:16:03 +0200

python-pyflow (1.1.20-2) unstable; urgency=medium

  * Team upload

  * Porting to Python3
  * Standards-Version: 4.4.0

 -- Steffen Moeller <moeller@debian.org>  Fri, 02 Aug 2019 18:59:18 +0200

python-pyflow (1.1.20-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * debhelper 11
  * Testsuite: autopkgtest-pkg-python

 -- Andreas Tille <tille@debian.org>  Mon, 16 Apr 2018 13:48:38 +0200
