=== debian/control ===
Source: python-pyflow
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/med-team/python-pyflow
Vcs-Git: https://salsa.debian.org/med-team/python-pyflow.git
Homepage: https://illumina.github.io/pyflow/
Rules-Requires-Root: no

Package: python3-pyflow
Architecture: any
Depends: ${python3:Depends},
         ${misc:Depends}
Description: lightweight parallel task engine for Python
 pyFlow is a tool to manage tasks in the context of a task dependency
 graph. It has some similarities to make. pyFlow is not a program – it is
 a Python module, and workflows are defined using pyFlow by writing
 regular Python code with the pyFlow API.
