=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE := 1

export PYBUILD_NAME = pyflow

py2srcdir=pyflow

%:
	dh $@ --with python3 --buildsystem=pybuild --sourcedirectory=$(py2srcdir)
